Subject: Re: [bug#37413] [PATCH 0/9] Channel news distribution mechanism

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 16 Sep 2019 11:31:40 +0200

Ludovic Courtès <[email-masked]> writes:

> It’s a bit weird to refer to commits from within a file in the repo
> because it almost forces you to push so that you know the commit ID
> that your news entry should refer to.  News entries become obsolete
> if you rebase, too.  I think it’s acceptable, though.

Would tags be acceptable instead of commit IDs?  I think version tags
would be easier to deal with than commit IDs and it wouldn’t require
time travel as you can just make up a new version and refer to that in
the news file.

--
Ricardo